Loading...
Searching...
No Matches
Opm::DiffCoeffRecord Struct Reference

## Public Member Functions

bool | operator== (const DiffCoeffRecord &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

double | oil_mw
double | gas_mw
double | gas_in_gas
double | oil_in_gas
double | gas_in_oil
double | oil_in_oil
double | gas_in_oil_cross_phase
double | oil_in_oil_cross_phase

## Static Public Attributes

static constexpr std::size_t | size = 8

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Tables/FlatTable.hpp